@charset "utf-8";
/* CSS Document */

body 
{ 
background-image:url(images/fzm-canvas.gif);
height:auto;
}

p {font-family:"Times New Roman", Times, serif;
font-size:16px;
}

#div-1 {
	position: relative;
	width:auto;
	height:auto;
	padding-top:-10px;
	left: 9px;
	top: 25px;
 
}
#div-1a {
 position:absolute;
 top:0;
 left:150px;
 width:auto;
 height:auto;
 
}
#div-1b {
	position:absolute;
	top:41px;
	left:5px;
	width:auto;
	height:auto;
	z-index:1;
	
}

#div-1c {
	position:absolute;
	top:187px;
	left:34px;
	width:auto;
	height:auto;
	z-index:2;
}

#div-1d{
	position:absolute;
	top:144px;
	left:673px;
	width:autopx;
	height:autopx;
	z-index:2;
}

#div-1e{
	position:absolute;
	top:401px;
	left:3px;
	width:auto;
	height:autox;
	z-index:4;
}

#div-1f{
	position:absolute;
	top:201px;
	left:543px;
	width:auto;
	height:auto;
	z-index:3;
}


h2{ 
font:"Times New Roman", Times, serif;
font-size:36px;
padding-left:160px;
padding-top:-50px;
}
